count: 5935
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=204
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=202
results:
- base_id: MA1390
  collection: CORE
  matrix_id: MA1390.2
  name: HHO2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1390.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1390.2/
  version: '2'
- base_id: MA1390
  collection: CORE
  matrix_id: MA1390.3
  name: HHO2
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1390.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1390.3/
  version: '3'
- base_id: MA1386
  collection: CORE
  matrix_id: MA1386.1
  name: HHO3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1386.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1386.1/
  version: '1'
- base_id: MA1386
  collection: CORE
  matrix_id: MA1386.2
  name: HHO3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1386.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1386.2/
  version: '2'
- base_id: MA1386
  collection: CORE
  matrix_id: MA1386.3
  name: HHO3
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1386.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1386.3/
  version: '3'
- base_id: MA1164
  collection: CORE
  matrix_id: MA1164.1
  name: HHO5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1164.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1164.1/
  version: '1'
- base_id: MA1164
  collection: CORE
  matrix_id: MA1164.2
  name: HHO5
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1164.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1164.2/
  version: '2'
- base_id: MA1165
  collection: CORE
  matrix_id: MA1165.1
  name: HHO6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1165.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1165.1/
  version: '1'
- base_id: MA1165
  collection: CORE
  matrix_id: MA1165.2
  name: HHO6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1165.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1165.2/
  version: '2'
- base_id: MA1165
  collection: CORE
  matrix_id: MA1165.3
  name: HHO6
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA1165.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA1165.3/
  version: '3'
